Categories:
  - Internet
  - System
License: MIT
AuthorName: kuesji koesnu
AuthorEmail: kuesji@koesnu.com
WebSite: https://kuesji.koesnu.com/
SourceCode: https://gitlab.com/kuesji/link_eye
IssueTracker: https://gitlab.com/kuesji/link_eye/-/issues

AutoName: link eye

RepoType: git
Repo: https://gitlab.com/kuesji/link_eye

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: 0b721f6a27cae45572512f491109b6838f92c8b6
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: '1.0'
CurrentVersionCode: 1
